[Desktop Entry]
Type=Service
Name=KDevCVSIntegrator
Name[da]=TDevelop CVS-integration
Name[nds]=TDevelop-CVS-Integreren
Name[sk]=KDev CVS integrácia
Name[sv]=TDevelop CVS-integration
Name[zh_TW]=TDevelop CVS 整合器
Comment=CVS Service Project Integration Facility
Comment[ca]=Facilitat d'integració amb projectes que usin CVS
Comment[da]=CVS service projektintegration
Comment[de]=CVS-Dienst-Projektintegration
Comment[el]=Λειτουργία ενσωμάτωσης υπηρεσίας CVS στο έργο
Comment[es]=Facilidad de integración con proyectos que utilicen CVS
Comment[et]=CVS-teenuse projekti põimimisvahend
Comment[eu]=CVS zerbitzuen proiektuen integrazio-tresna
Comment[fa]=تسهیلات مجتمع‌سازی پروژۀ خدمت CVS
Comment[fr]=Fonction d'intégration pour un projet utilisant le service CVS
Comment[gl]=Utilidade para a integración de proxectos do servizo CVS
Comment[hu]=Integrálás a Cvsservice-szel
Comment[it]=Funzione di integrazione del progetto CVS Service
Comment[ja]=CVS サービス プロジェクト統合ツール
Comment[ms]=Kemudahan Integrasi Projek Servis CVS
Comment[nds]=Projektintegreren för den CVS-Deenst
Comment[ne]=CVS सेवा परियोजना एकिकरण सुविधा
Comment[nl]=CVS project-integratie
Comment[pl]=Integracja z usługą CVS 
Comment[pt]=Integração com Projectos de Serviço CVS
Comment[pt_BR]=Facilidade de Integração ao Projeto do Serviço CVS
Comment[ru]=Интеграция CVS
Comment[sk]=Integrácia CVS projektu
Comment[sr]=Интеграција Cervisia-је у пројекат
Comment[sr@Latn]=Integracija Cervisia-je u projekat
Comment[sv]=Funktion för integrering av CVS-tjänst i projekt
Comment[tr]=CVS Servis Projesi Bütünleştirme Aracı
Comment[zh_CN]=CVS 服务工程集成功能
Comment[zh_TW]=CVS 服務專案整合工具
Icon=cervisia
Exec=blubb
X-TDE-ServiceTypes=TDevelop/VCSIntegrator
X-TDE-Library=libcvsserviceintegrator
X-TDevelop-Default=true
X-TDevelop-VCS=CVS
X-TDevelop-VCSPlugin=kdevcvsservice
X-TDevelop-Version=5
